  
        .site-thumbnail{
            display:flex;
        }
        .thumbnail-img{
            padding:0;
            margin:0 auto;
            width:300px;
            border: 1px solid;
        }
        
        .stats{
            border:1px solid;
            width:450px;
            margin:0px 15px;
        }
        .cell1, .cell2{
            padding:2px;
            text-align:justify;
            border-bottom:1px dotted;
        }
        
        .cell1{
            background:#ffe6f7;
        }
        .cell2{
            background:white;
        }
                .img-container{
            width:302px;
        }
        
        .img-result{
            padding:2px;
        }
        
        @media screen and (max-aspect-ratio:16/9) {
         .site-thumbnail{
            display:block;
        }
        .thumbnail-img{
            width:345px;
        }
            .stats{
            width:345px;
            margin-top:5px;
            margin-left:0;
        }
        .img-container{
            width:347px;
        }

        }